package com.api.test;


import com.alibaba.fastjson.JSON;
import com.heyu.api.tencent.resp.ThirdIdCardResp;
import com.heyu.api.utils.ThirdUtils;

import java.io.UnsupportedEncodingException;
import java.security.InvalidKeyException;
import java.security.NoSuchAlgorithmException;


class Demo {


    public static void main(String[] args) throws NoSuchAlgorithmException, UnsupportedEncodingException, InvalidKeyException {


        ThirdIdCardResp thirdIdCardResp = ThirdUtils.getIdCard("4305291992092","瞿晓");

        System.out.println(JSON.toJSONString(thirdIdCardResp));
    }
}